Questions tagged [ee2-upgrades]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0 votes
1 answer
21 views

Need help with error after upgrade to EE v6

Just upgraded EE from V2 to 6.3.2 and all fine except this error when trying to edit entries: Parse error: syntax error, unexpected 'clone' (T_CLONE), expecting identifier (T_STRING) in xxxx/xxx/xxxx/...
user avatar
  • 415
1 vote
1 answer
31 views

Upgrading from EE v2 - v6 - Module alternatives?

Am upgrading an old site from v2 - latest version but there are two must have plugins/modules that I can't find replacement for. Is called "Authentic" and it essentially password protects a ...
user avatar
  • 415
0 votes
1 answer
41 views

EE v2 to v5 upgrade SQL error when selecting channel for editing an entry

The upgrade from v2 to v5 working without error as did upgrading several plugins, however when in the control panel I and I select 'Edit' > and a channel I get the following error: SQLSTATE[23000]: ...
user avatar
  • 321
2 votes
1 answer
38 views

White screen on multi site front end after upgrading Expressionengine

I have updated my system from 2.4 to 5.4 I have removed all plugins and extensions before upgrading, after upgrade the multi sites is showing a white screen in front end Knowing that the main website ...
user avatar
0 votes
2 answers
50 views

Define Database Error (Upgrading 2.10.1 to 3)

I apologize for a question that I know has been asked and answered. However, I don't have enough reputation to reply to the answer, just to provide another "answer", which I don't have. ...
user avatar
0 votes
1 answer
32 views

Re-importing live EE2 Playa/Matrix data into local EE3 upgrade using native Grid/Relationship fields

I’m currently updating an EE2 to EE3 which has a lot of playa / matrix custom fields. On my local ee2 dev site I am about to run the Playa/Matrix importer addon to get duplicate field data into the ...
user avatar
0 votes
1 answer
171 views

Where to download 3.5.17?

We inherited an EE site, and are working with the client to upgrade from v2.10.1 to the latest v5. We are working on the initial 2->3 upgrade and found some instructions here. Step 4, unfortunately, ...
user avatar
0 votes
1 answer
78 views

Upgrading EE from 2.5.5 to current

I'm upgrading my client's website from EE 2.5.5 to bring it up to current spec. I'm at the first stage, going from 2.5.5 to 2.11.9. The site has a number of modules, including CartThrob (currently 2.1....
user avatar
  • 13
0 votes
1 answer
716 views

Upgrade a site from EE2 to EE5

I need to upgrade an EE2 site to EE5 and looking for some insight on best practices. From what I've seen it looks like the EE upgrade path would require upgrading from 2 > 3 > 4 > 5. The issue I ...
user avatar
0 votes
3 answers
192 views

How to run EE3 Installer

I am upgrading from EE2 to EE3. I have the latest version (2.11.9) and have followed the steps to download EE3, copy the config.php and database.php files, disable and remove plugins, and then copy /...
user avatar
  • 11
1 vote
1 answer
29 views

Update file caching of plug-in from EE2 to EE4

I've been tasked with updating an older EE plug-in that caches Weather Information from Weather Underground. Since WUnderground closed their API a few weeks ago, I've since transitioned the plug-in to ...
user avatar
0 votes
1 answer
67 views

File field tag within relationship tag not working

Recently, I upgraded an EE2 website to EE5.1.2. Before EE upgrade, I imported Playa into Relationships field. Everything working perfectly except file tag within relationship isn't outputting correct ...
user avatar
0 votes
1 answer
26 views

Template class error in CP

Recently I upgraded an EE2 website to EE5. After upgrade, everything working very well except I am getting error while trying to edit/create a template from CP or from Template Manager -> Template ...
user avatar
1 vote
2 answers
212 views

Upgrade EE2 to EE3 : Internal Server Error

I have an EE 2.11.9 with only CE Image, Freeform, Stash, Deeploy Helper als Add-Ons that I want to Upgrade to EE 3.5.17. I went forth and back several times, I even moved the site to a developer ...
user avatar
1 vote
1 answer
2k views

EE2 upgrade to EE3, how to upgrade addons?

I am a newbie to expressionengine and I am working on upgrading EEv2.8.1 to EE3.5.16 for my company. On EE2 we use a lot of addons. I want to upgrade the addons during the EE upgrade process. I ...
user avatar
  • 11
0 votes
1 answer
82 views

Update process freezes from 2.11.8 to 2.11.9, what do I do now?

This is an urgent issue, because it concerns a MSM site with three live sites. I try to update to the latest 2.xx version but the installer freezes in the process, to be exactly from 2.11.8 to 2.11.9 ....
user avatar
  • 376
2 votes
1 answer
2k views

PHP 7 Error with ChannelImages: Fatal error: 'continue' not in the 'loop' or 'switch' context in…

I'm getting this error when trying to upload an image with ChannelImages 5.4.19 with EE 2.11.7: Fatal error: 'continue' not in the 'loop' or 'switch' context in /home/omart/public_html/system/...
user avatar
  • 322
1 vote
0 answers
273 views

EE Version 2.11.7 - 500 Internal Server Error after Publishing Entry

We recently upgraded our EE2 clients to the latest version 2.11.7 After logging in and publishing/editing an entry the site goes down with a 500 Internal Server Error (front end and control panel.) ...
user avatar
1 vote
1 answer
208 views

PHP Error after upgrading from version 2.5.3 to 2.11.7

I'm getting the following errors after upgrading from EE version 2.5.3 to 2.11.7. Any ideas how to solve this one? Thanks in advance, Tom A PHP Error was encountered Severity: Warning Message: ...
user avatar
0 votes
1 answer
216 views

Table doesn't exist after upgrade

I upgraded from EE 2.9.2 to 2.11.5 Everything is working good, except I get this error when I view a News entry at domain.com/news/news-entry-title: Error Number: 1146 Table 'db_name....
user avatar
0 votes
1 answer
37 views

Shine PDF - Fatal Error after EE version update

After updating EE to v2.11.3 a previously working setup of Shine PDF has started to error out with the following: Fatal error: Call to undefined method Channel::Channel() in /SERVER_PATH/...
user avatar
  • 411
0 votes
1 answer
210 views

How to proceed after upgrade error ee2 to 3?

I am upgrading from Expression Engine 2 to 3. The upgrade was stopped and the following is the message I received: Error While Installing 3.4.1 Stopped Oops, there was an error ExpressionEngine ...
user avatar
0 votes
1 answer
400 views

Expression engine 2.1 to 2.11.1 Upgrade never completes

I am trying to do an upgrade from 2.1 to 2.11.1. I have followed the instructions here https://docs.expressionengine.com/v2/installation/update.html. My issue when i go through the wizard I get to ...
user avatar
  • 31
0 votes
0 answers
33 views

Day names not showing after Solspace Calendar upgrade

Calendar is displaying after upgrade to latest version of EE but the day names for {exp:calendar:cal aren't displaying. I get day_1_3 as an output instead. It's the same for {day_of_week} as it is ...
user avatar
  • 2,473
2 votes
1 answer
1k views

What is the difference between Expression Engine 2 and 3? Why should I upgrade all of my sites?

I have 5 websites that are all running on Expression Engine 2.5 - what, in simple dot point form has changed about ExpressionEngine in version 3. Whats been added, removed and updated? Would it ...
user avatar
  • 121
0 votes
1 answer
91 views

Notice on admin after upgrading from 2.9.0 to 2.10.2

I upgraded the expression engine from version from 2.9.0 to 2.10.2.It started showing the notice in the admin: Your ExpressionEngine installation’s version (2.9.2) is not consistent with the ...
user avatar
0 votes
1 answer
149 views

Unable to load requested field type file: ft.rel.php Tried all fixes listed

Getting this message whenever I try to do anything with field-types. This was a 2.6.1 installation, I’ve tried updating to 2.10.1, but I get exactly the same error message. I’ve tried all the common ...
user avatar
  • 41
1 vote
1 answer
479 views

updating from 2.5.5 to 2.10.1, ERROR 1048 Column ‘field_id_14’ cannot be null

I’m trying to update from Expression Engine 2.5.5 to 2.10.1 and I get this error: A Database Error Occurred Error Number: 1048 Column ‘field_id_14’ cannot be null UPDATE exp_channel_data ...
user avatar
0 votes
0 answers
72 views

Some Assets images missing from matrix fields after upgrade

Upgraded from 2.5.2 to 2.10.1 and now some of the Assets stored images are missing from Matrix fields in some entries (The rows are blank with just a caption left behind and the 'Add file' button. I ...
user avatar
  • 301
0 votes
1 answer
576 views

Upgrade to EE 2.10.1 - An Error Was Encountered Non-existent class: Template

I successfully upgraded a site from EE 2.9.1 to 2.10.1, but when I go to the home page I get the following error: An Error Was Encountered Non-existent class: Template I can access the control ...
user avatar
  • 1,068
0 votes
1 answer
62 views

DB Error after Playa upgrade in EE2.10

I had an error after upgrading and fixed is as suggested in right here. In this thread, the issue seems fixed, but for me, not just yet. Now I've got a similar, but not the same, error: Error Number:...
user avatar
  • 71
0 votes
1 answer
156 views

Is WYGWAM 3.3.3 Compatible with EE 2.10.1?

Can't find anything that indicates this in docs. Thanks
user avatar
2 votes
2 answers
499 views

File upload not working in expressionengine 2.10.0

i just got expression engine 2.10.0 and i made a channel with a file upload field, when i try to upload file i click on Add File> Upload File> Brows, after selecting my file when i click on ...
user avatar
0 votes
2 answers
42 views

Structure interface breaking

I am using structure in my current project and the interface is not displaying correctly. No files have been altered within the addon. Below you can see how my interface looks. Any Idea what would be ...
user avatar
1 vote
1 answer
83 views

About to upgrade, what are EE differences between 2.81 and 2.92?

About to upgrade my personal site and went to Ellislab website for download and they have 2 versions for download. 2.81 and 2.92 Going through the EE bug tracker appears I may have several items that ...
user avatar
0 votes
2 answers
159 views

EE1 to EE2: Better to Upgrade or Migrate?

Looking to get some opinions form people who have "been there done that" on getting from EE1 to EE2. I'm working on a site that's currently running EE 1.6.9. As a first step towards the redesign I'd ...
user avatar
1 vote
3 answers
71 views

Repeet add-on upgrade from EE1 to EE2

I am looking after an EE1 site that uses the Repeet add-on by Studio625: Brent C. Wilson. It seems to only be compatible with EE1. I am in the process of upgrading the site to EE2 and copied the ...
user avatar
2 votes
3 answers
57 views

How do I update SL Google Maps to EE2

I am in the process of upgrading from EE1 to EE2. My EE1 site makes use of the SL Google Maps add-on, which does not seem to have an EE2 version. How do I handle this problem? Is there an add-on ...
user avatar
2 votes
1 answer
115 views

Upgrade from 2.3 to 2.9 strange errors

Running EE 2.3 and trying to upgrade, the first error is a message which says: We have detected that you are currently running ExpressionEngine version Public Beta pb01 If you are ready to update ...
user avatar
  • 415
1 vote
1 answer
59 views

Portfolio extension?

I'm searching EE2 mod for portfolio with categories, images, descriptions and custom fields... Who know EE2 mod like this? I will need to create more categories with sub categories, with description, ...
user avatar
  • 43
1 vote
1 answer
78 views

Upgrading from EE1 to EE2 - How do I manage the add-ons part of the process?

I'm trying to updgrade from EE1.7.1 to EE2.9.2 by following the steps outlined in the documentation here https://ellislab.com/expressionengine/user-guide/installation/upgrade_from_1.x.html The ...
user avatar
0 votes
0 answers
173 views

EE upgrade failing to 2.9.2

I've tried to upgrade EE 2.8.2 to a 2.9.2 in the dev environment but it semes to keep on failing. i looked it up and seen some suggestions saying disable javascript and others to disable third party ...
user avatar
  • 139
2 votes
1 answer
111 views

Toggle Editor not working after upgrade to EE 2.9.2

I just updated a site to EE 2.9.2 and the Template Editor is exhibiting funny behavior. If I click Toggle Editor, the row numbers truncate and the template text disappears. If I click it again, the ...
user avatar
  • 1,068
1 vote
0 answers
100 views

after upgrading to EE 2.9.0 any valid user login attempt to CP or front end is not sucessful

I've seen posts like this but I've reached a dead end, can anyone help ? Post upgrade from 2.8.1 to 2.9.0 logging in as front end user: First thing I see is that "S=0" is prefixed before the template ...
user avatar
0 votes
0 answers
124 views

2.9 Upgrade - fail again

Of course. When should I do upgrade? at weekdays because of my users. When paid support works? Only business days. What is problem? Upgrade worked fine, BUT i do get blank screen when I try to enter ...
user avatar
  • 25
0 votes
1 answer
127 views

Updater Error Number: 1054

I've just run the updater from 2.5.5 to 2.9.0 and have gotten: {"error":" Error Number: 1054\n\n Unknown column 'csrf_exempt' in 'field list'\n\n UPDATE `exp_actions` SET `csrf_exempt` = 1 WHERE `...
user avatar
  • 1
2 votes
1 answer
401 views

Trying to upgrade from EE 2.5.5 to 2.9.90 - the infamous white screen problem

So Im trying to upgrade an EE site and when I follow the instructions... All I get is a black white page. No error messages, nothing. Interesting when I enable debug=1 in index.php, I do see this ...
user avatar
  • 21
0 votes
1 answer
159 views

Trouble upgrading

I have a client site on EE 2.5.3 platform and Solspace Calendar 1.7.0. Obviously this should be upgraded, but when I try to upgrade to EE 2.9.0 the whole thing stops around version 2.6-2.7 with this ...
user avatar
  • 1
0 votes
1 answer
93 views

DevDemon Updater - can't find "EllisLab" folder

Updating an older site, and I'm getting an error using the DevDemon Updater (v3.2.15), while trying to bring a site from 2.5.5 to 2.8.1 It stops during the update process on an error. And that ...
user avatar
  • 267
1 vote
1 answer
129 views

Upgraded to EE2.9, CartThrob Pro2.6 now add to cart tag with inventory conditional isn't working

I'm using ExpressionEngine2.9 and CartThrob2.6. I Upgraded versions from EE2.6.1 and CT Pro2.3.5 The store was working previous to updating EE/addon, I updated a dev version of the site. After ...
user avatar
  • 11